# pandas.Series.idxmin

`Series.``idxmin`(axis=None, skipna=True, *args, **kwargs)

  Index label of the first occurrence of minimum of values.

  Parameters:

  skipna : boolean, default True

  > Exclude NA/null values. If the entire Series is NA, the result will be NA.

  Returns: | idxmin : Index of minimum of values

  Raises:

  ValueError

  > - If the Series is empty

  See also

  `DataFrame.idxmin`, `numpy.ndarray.argmin`

  Notes

  This method is the Series version of `ndarray.argmin`. This method returns the label of the minimum, while `ndarray.argmin` returns the position. To get the position, use `series.values.argmin()`.

Scroll To Top